{% extends "base.html" %}
{% load staticfiles %}
{% block head %}
  <title>Input the portfolio</title>
{% endblock %}
{% block content %}
	<div style="margin-top:15vw; background-color: rgba(31, 239, 239,0.2);" class="container-fluid">
        <div class="container-fluid">
        {% if messages %}
            {% for message in messages %}
              {% if message.tags == "success" %}
                <p class="alert alert-success">{{ message }}</p>
              {% endif %}
              {% if message.tags == "error"%}
                <p class="alert alert-danger">{{ message }}</p>
              {% endif %}
            {% endfor %}
        {% endif %}
        </div>
        <div class="row d-flex justify-content-center">
    			<form method="POST" class="status-form">
                    <h1 style="font-family : lobster">New Portfolio</h1>
                    {% csrf_token %}
                    {% for form_field in form  %}
                      <div class="form-group">
                        <div class="row">
                            {{ form_field.label }}
                        </div>
                        <div class="row">
        			      {{ form_field }}
                        </div>
                      </div>
                    {% endfor %}
    				<button type="submit" class="save btn btn-secondary text-white">Save</button>
    			</form>
    	</div>
    </div>
{% endblock %}